local fn = _gn(0xE3DD5F2A84B42281)
--- GET_PED_PALETTE_VARIATION
-- @param ped The ped handle.
-- @param componentId The component id to get the palette variation from. Refer to [SET_PED_COMPONENT_VARIATION](#\_0x262B14F48D29DE80).
function Global.GetPedPaletteVariation(ped, componentId)
	return fn(ped, componentId, _ri)
end
